@charset "UTF-8";

*:focus {outline: none; }

html {font-size: 16px; }
body {font-family: "Roboto Condensed", sans-serif; font-size: 1em; background: #fff; min-height: 100vh; position: relative; padding-bottom: 94px; background: url("/files/00354/img/отдел.jpg") center top no-repeat; background-size: cover; background-attachment: fixed;

}


a {color: #7d0000; }
a:hover, a:focus {color: #da1600; }
a:visited {color: #444; }

ul, ol {margin: 0; }


@media (min-width: 768px) and (max-width: 1200px) {
	/* html {font-size: 14px; } */
}





#header {padding-bottom: 24px; }
	.header_bar {height: 22px; line-height: 22px; overflow: hidden; background: #b40101; color: #fff; font-size: 0.8em;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a30303+0,da1600+100 */
	background: #a30303; /* Old browsers */
	background: -moz-linear-gradient(top, #a30303 0%, #da1600 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #a30303 0%,#da1600 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #a30303 0%,#da1600 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a30303', endColorstr='#da1600',GradientType=0 ); /* IE6-9 */
}

	.header_bar a {color: #fff;}
	
	.help_menu {float: left; }
		.help_menu a {display: inline-block; margin-right: 30px; }
		
	#doc_time {float: right; }
		
.header_content {/* box-shadow: 0 -1px 30px -3px #000;*/ }






.logo {/* overflow: hidden; */padding: 20px 0;}
	.logo_img {margin-right: 20px;display: inline-block;float: left;}
		.logo_img img {height: 110px; display: inline-block;}
	.logo_title {height: 120px;margin-left: auto;overflow: hidden;line-height: 120px;}
		.logo_title h1 {font-weight: 600;color: #b40101;font-size: 2.1em;line-height: 1em;display: inline-block;margin: 0;line-height: 1.1em;vertical-align: middle;}
		.logo_subtitle {font-weight: 600; color: #777; font-size: 1em; line-height: 1em; margin-top: 10px; }


@media screen and (max-width: 992px) {
		.logo_title h1 {font-size: 1.6em; }
}


@media screen and (max-width: 768px) {
	.logo_img {display: block; text-align: center; margin: 0 0 15px; float: none; }
	.logo_title {display: block; text-align: center; }
		.logo_title h1 {font-size: 2em; }
}






.header_aside {margin: 15px 0 30px; text-align: right; }




.search_field {text-align: left; padding: 0 28px 0 0; position: relative; width: 240px; display: inline-block; opacity: 0.4; clear: both; }
	
	.search_field:hover {opacity: 1; }
		
	
    .search_form {line-height: 1em; }
	.search_form input[type="search"] {background: #fff;color: #cf0404;border: 2px solid #cf0404;width: 100%;padding: 0;margin: 0;outline: none;font-size: 0.9em;height: 28px;padding-left: 28px;border-radius: 3px 0 0 3px;}

	.search_form .button {border: 0; position: absolute; width: 28px; height: 28px; right: 0; top: 0; margin: 0; line-height: 28px; text-align: center; padding: 0; border-radius: 0 3px 3px 0; color: #fff; background: #cf0404; }
	
		
#header .search_field {margin-top: 20px; }	



.mod_buttons {display: block; }
	.mod_buttons a {text-decoration: none; margin-left: 4px; cursor: pointer; }
	.mod_buttons img {max-height: 24px; }
	
	.mod_buttons .wep_toggle {margin-right: 30px; color: #b40201;}
		.mod_buttons .wep_toggle span {vertical-align: middle; font-size: 22px;}



@media (max-width: 767px) {
	.mod_buttons {float: left; }
	.header_aside {margin: 0;}
	#header .search_field {margin-top: 0; }
}
	
	
	
	
	
#main_menu { }
	#main_menu ul {margin: 0; padding: 0; list-style-type: none; }
	#main_menu li {display: inline-block; position: relative; }
	#main_menu a {color: #fff; }
	#main_menu .level_1 span {display: inline-block; line-height: 1.1em; vertical-align: middle; }
	
	
	#main_menu .level_0 {background: #b40101; border-radius: 3px; }
	
	#main_menu .level_0 > li > a {display: block; height: 48px; line-height: 48px; padding: 0 1.2em; color: #fff; font-size: 1.1em; margin-right: 1px; }
		#main_menu .level_0 > li > a:first-child {}
	
		#main_menu .level_0 > li:hover,
		#main_menu .level_0 > li:hover > a {background-color: #ec1000; text-decoration: none;
			
			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff3019+0,cf0404+100 */
			background: #ff3019; /* Old browsers */
			background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom, #ff3019 0%,#cf0404 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */

		}
	
		#main_menu .level_0 > .active > a {
		
			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cf0404+0,ff3019+100 */
			background: #cf0404; /* Old browsers */
			background: -moz-linear-gradient(top, #cf0404 0%, #ff3019 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top, #cf0404 0%,#ff3019 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom, #cf0404 0%,#ff3019 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf0404', endColorstr='#ff3019',GradientType=0 ); /* IE6-9 */
		}


@media (min-width: 768px) {
	#main_menu .level_0 ul {display: none; position: absolute; top: 100%; left: 0; width: 250px; padding: 5px 0 10px; z-index: 900; background: #b40101;
		box-shadow: 2px 5px 10px -5px #000; }
	
		#main_menu .level_0 li:hover > ul {display: block; }
		
		#main_menu .level_0 .level_1 {background: #cf0404; }
		
			#main_menu .level_1 ul {left: 100%; top: 0; padding: 5px 3px 10px; }
			#main_menu .level_1 li {display: block; clear: both; }
			
			#main_menu .level_1 > .parent {padding-right: 15px; }
			#main_menu .level_1 > li:hover {background: #b40101; }
			#main_menu .level_1 a {display: block; padding: 2px 15px 3px; }
		
			#main_menu .level_2 > li:hover {background: #cf0404; }
			#main_menu .level_2 a {font-size: 0.9em; }
	
	
	#main_menu .level_0 {display: block !important; }


}





	@media (max-width: 767px) {
			#main_menu {position: fixed; top: 0; left: 0; right: 0; border-radius: 0; z-index: 1000; padding: 0; line-height: 1; box-shadow: 0 2px 10px -5px #000; border-bottom: solid 5px #b40101;
				
			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff3019+0,cf0404+100 */
			background: #ff3019; /* Old browsers */
			background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom, #ff3019 0%,#cf0404 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
	
	}
						
			#main_menu .nav_head {overflow: hidden; background: #cf0404; padding: 0 0 0 0; }
			
			#header {margin-top: 50px; }

			#main_menu .level_0 {display: none; clear: both; background: none; }
				#main_menu .level_0 > li {display: block; clear: both; }
					#main_menu .level_0 > li > a {height: 32px; line-height: 32px; padding: 0 10px; border: none; }
			
			#main_menu .level_0 ul {display: none; }

			#main_menu.toggled {padding: 0 0 10px; box-shadow: 0 5px 15px -5px #000;
			
				/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a30303+0,da1600+100 */
				background: #a30303; /* Old browsers */
				background: -moz-linear-gradient(top, #a30303 0%, #da1600 100%); /* FF3.6-15 */
				background: -webkit-linear-gradient(top, #a30303 0%,#da1600 100%); /* Chrome10-25,Safari5.1-6 */
				background: linear-gradient(to bottom, #a30303 0%,#da1600 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a30303', endColorstr='#da1600',GradientType=0 ); /* IE6-9 */
	
			}

				#main_menu .home,
				#main_menu .toggle {display: block; height: 45px; min-width: 45px; line-height: 45px; margin: 0; padding: 0; color: #fff; }

				#main_menu .home {float: left; font-weight: bold; padding: 0 10px;
				
				/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff3019+0,cf0404+100 */
			background: #ff3019; /* Old browsers */
			background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom, #ff3019 0%,#cf0404 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
			
			}
				#main_menu .toggle {border-radius: 0; float: right; text-align: center; background: transparent; font-size: 18px; }
					#main_menu .home:hover,
					#main_menu .toggle:hover {text-decoration: none;
					
					/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff3019+0,cf0404+100 */
			background: #ff3019; /* Old browsers */
			background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom, #ff3019 0%,#cf0404 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
					
					
					}

					#main_menu .toggle:focus {}	

	}




@media (min-width: 768px) and (max-width: 1200px) {
	#main_menu {font-size: 0.88em; }
}

.article {background: #fff; }


.breadcrumbs {font-size: 0.9em; margin: 10px 0 30px; line-height: 1.1em; }
	.breadcrumbs span {color: #b40101; }

	.article img {max-width: 100%; height: auto; }
	.article img[align="left"] {float: left; margin-right: 15px; margin-bottom: 5px; margin-top: 5px; }
	.article img[align="right"] {float: right; margin-left: 15px; margin-bottom: 5px; margin-top: 5px; }
	.article img[align="center"] {display: block; margin: 5px auto; }

	.article iframe {display: block; max-width: 100%; }

	.article .entry {margin-bottom: 30px; padding-bottom: 15px; overflow-x: auto; word-break: break-word; }
		.entry .date {font-size: 0.9em; color: #777; }
		.entry .anno {clear: both; margin-bottom: 1em; }
		.entry .content {clear: both; margin-bottom: 1em; }

		.spoiler .content {display: none; }

	

.page_share_buttons {margin-top: 45px; padding-top: 15px; border-top: solid 4px #cf0404; margin-bottom: 60px; }



.ww_form {list-style-type: square; padding: 15px; }
	.ww_form li {padding: 15px 0; border-bottom: dotted 2px #ccc; clear: both; color: #b40101; }
		.ww_form li > * {color: #222; }
		.ww_form li:last-of-type {border-bottom: none; }
		
	.ww_form label {display: block; margin: 0; }
	
	.ww_form input[type="text"],
	.ww_form input[type="email"],
	.ww_form select,
	.ww_form textarea {border: solid 2px #bbb; line-height: 1.6em;  }

	.ww_form input:focus,
	.ww_form select:focus,
	.ww_form textarea:focus {border-color: #b40101; }
	
	.ww_form input,
	.ww_form select,
	.ww_form textarea,
	.ww_form .Captcha {width: 100%; font-size: 0.8em; max-width: 100%; padding: 0 0.2em; min-height: 28px; }
	
	
	[data-bind="u"] {display: none; }
	[field="captcha"] {display: block; width: 100%; clear: both; margin-top: 15px;  }


	@media (min-width: 768px) {		
		.ww_form input,
		.ww_form select {min-width: 350px; width: 50%; }
	}


	.ww_form .er {margin-left: 5px; color: #b40101; font-size: 0.9em; }




.archive_header {margin: 1.5em 0 1em; }
		.archive_list .item .preview {display: block; float: left; background-position: 50%; background-repeat: no-repeat; background-size: cover; width: 96px; height: 96px; margin-right: 15px; }
		

.archive_list .item {padding: 10px 0 20px; border-bottom: dotted 1px #ccc; }

	.archive_list h3 {margin-top: 0; }
	.archive_list .date {font-size: 0.9em; color: #777; }
		
	.archive_list .button {clear: both; float: right; }

	.archive_list .content {overflow: hidden; }
	@media (max-width: 767px) {
		.archive_list .content {overflow: visible; }
	}
	



.archive_header .MapTabs {border-bottom: solid 4px #cf0404;  }
	.archive_header .MapTabs span {display: inline-block; line-height: 32px; padding: 0 0.4em; margin-right: 0.3em; cursor: pointer; }

	.archive_header .MapTabs .tabSelect {font-weight: 600; background-color: #cf0404; color: #fff; padding: 0 12px;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a30303+0,da1600+100 */
	background: #a30303; /* Old browsers */
	background: -moz-linear-gradient(top, #a30303 0%, #da1600 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #a30303 0%,#da1600 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #a30303 0%,#da1600 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a30303', endColorstr='#da1600',GradientType=0 ); /* IE6-9 */


}


.archive_header .MapTabsBody {padding: 2px; }
	.archive_header .MapTabsBody > span {line-height: 32px; margin-right: 0.3em; }

	.archive_header .MapTabsBody > span > span {display: inline-block; font-weight: 600; padding: 0 0.4em; }
	.archive_header .MapTabsBody > span > a {display: inline-block; text-decoration: underline; padding: 0 0.4em; }
		.archive_header .MapTabsBody > span > a:hover {text-decoration: none; background-color: #f5f5f5; }
/* */




.guestbook_post {padding: 10px 0 20px; border-bottom: dotted 1px #ccc; }
	.guestbook_post h3 {margin-top: 0; }
	.guestbook_post .date {font-size: 0.9em; color: #777; }
	
	.guestbook_post .message {padding: 0; }
	.guestbook_post .reply {margin-left: 15px; padding: 10px; border-left: double #b40101; background: #eee; font-size: 0.9em; }
	





#main_slider {margin-bottom: 30px; }

#main_slider .owl-nav {position: absolute; top: 50%; margin-top: -15px; width: 100%; opacity: 0.2; font-size: 0; }
	#main_slider .owl-nav button.owl-prev,
	#main_slider .owl-nav button.owl-next {width: 30px; height: 30px; position: absolute; font-family: "Glyphicons Halflings"; font-size: 30px; color: #b40101 !important; border-radius: 100%; text-align: center; line-height: 30px; }
		#main_slider .owl-nav button.owl-prev {left: 15px; }
		#main_slider .owl-nav button.owl-next {right: 15px; }
		
			#main_slider .owl-nav button.owl-prev:after,
			#main_slider .owl-nav button.owl-next:after {display: inline-block;  }
			
			#main_slider .owl-nav button.owl-prev:after {content: "\e132"; }
			#main_slider .owl-nav button.owl-next:after {content: "\e131"; }


	#main_slider .owl-nav button.owl-prev:hover,
	#main_slider .owl-nav button.owl-next:hover {text-shadow: 0 0 8px #fff; }


.owl-main .owl-dots {display: block; text-align: center; position: absolute; bottom: 15px; right: 0; width: 33%; padding: 5px; opacity: 0.2; }
	.owl-main .owl-dot {display: inline-block; border-radius: 4px; width: 14px; height: 14px; margin: 0 4px; background: #cf0404; }
		.owl-main .owl-dot:hover {border: solid 2px #fff; }
	.owl-main .owl-dot.active {background: #fff; }


#main_slider .owl-nav,
#main_slider .owl-dots {transition: opacity 0.3s ease; }

#main_slider:hover .owl-nav,	
#main_slider:hover .owl-dots {opacity: 0.5; }

#main_slider .owl-nav:hover,
#main_slider .owl-dots:hover {opacity: 1; }




#main_slider .item {background-color: #ccc; background-position: center center; background-repeat: no-repeat; background-size: cover; padding-bottom: 33%; position: relative; min-height: 300px; overflow: hidden; border-top: solid 6px #b40101; border-bottom: solid 6px #b40101; border-radius: 5px; overflow: hidden; }


#main_slider .content {position: absolute;top: 0;bottom: 0;width: 33%;right: 0;background: rgba(250,250,250,0.85);padding: 15px 15px 45px 15px;overflow: hidden;}
	#main_slider h3 {display: block;font-size: 1.5em;line-height: 1.1em;font-weight: bold;/* padding: 0 15px; */color: #b40101;margin: 0 0 15px;}
	#main_slider p {clear: both;display: block;font-size: 1.3em;margin: 0 0 15px;line-height: 1.1em;padding: 0;overflow: hidden;} 
	#main_slider .anno {font-size: 1em; white-space: pre-wrap; margin-bottom: 20px; }

@media (max-width: 767px) {
	#main_slider .content {width: 100%; left: 0; top: initial; padding: 0 10px 25px; }
	#main_slider h3 {font-size: 1.2em; }
	#main_slider p {font-size: 1.1em; }

	#main_slider .owl-nav {top: 65%; }
	#main_slider .owl-nav button.owl-prev {left: -15px; }
	#main_slider .owl-nav button.owl-next {right: -15px; }

}


#attention_banners {}
	#attention_banners .item {text-align: center; margin-bottom: 15px; }
	#attention_banners img {display: inline-block; }
	
	#attention_banners .slick-arrow {display: block;text-align: center;font-size: 20px;cursor: pointer;}
	#attention_banners .slick-arrow:hover {color: #cf0504; }




/* owl-banners */
#banners_slider {padding: 30px 30px 30px;position:  relative;}
#banners_slider .item {margin: 0 15px; }
	#banners_slider .owl-item {float: none; display: inline-block; vertical-align: middle; overflow: hidden; opacity: 0.9; transition: opacity 0.3s ease; }
		#banners_slider .owl-item:hover {opacity: 1; }
	
	#banners_slider .owl-item img {max-height: 72px; max-width: 230px; width: auto; height: auto;
		-webkit-filter: grayscale(100%); filter: grayscale(100%);
	}
	
	#banners_slider .owl-item:hover img {filter: none; }


#banners_slider .owl-nav {position: absolute;top: 50%;left: 0;right: 0;opacity: 0.2;margin-top: -12px;}
	#banners_slider .owl-nav:hover {opacity: 1; }

		#banners_slider .owl-nav button {width: 24px;height: 24px;position: absolute;font-family: "Glyphicons Halflings";font-size: 22px;color: #b40101 !important;border-radius: 100%;text-align: center;line-height: 30px;z-index:  10;}
			#banners_slider .owl-nav button:hover {text-shadow: 0 0 8px #fff; }

	#banners_slider .owl-nav button.owl-prev {left: -10px;}
	#banners_slider .owl-nav button.owl-next {right: -10px;}
		
		#banners_slider .owl-nav button:after {display: inline-block;  }
			
			#banners_slider .owl-nav button.owl-prev:after {content: "\e132"; }
			#banners_slider .owl-nav button.owl-next:after {content: "\e131"; }

	





.hot_news .item {padding: 10px 0 20px; border-bottom: dotted 1px #ccc; }
	.hot_news .preview {padding-left: 0; }

	.hot_news h3 {margin-top: 0; }
	.hot_news .date {font-size: 0.9em; color: #777; }
		
	.hot_news .button {clear: both; float: right; }

	.hot_news .content {overflow: hidden; }
	@media (max-width: 767px) {
		.hot_news .content {overflow: visible; }
	}
	
	.hot_news .more {display: inline-block; margin-top: 10px; }


.nav-tabs > li > a {border-radius: 0; }

#news_block {overflow: hidden; }
	#news_block .nav-tabs {border-bottom: solid 4px #cf0404;background: #fff;}
	#news_block .nav-tabs > li.active > a {color: #b40101;font-weight: 600;/* font-size: 1.2em; */}
	#news_block .nav-tabs > li.active > a, #news_block .nav > li > a:hover, #news_block .nav > li > a:focus {background: #eee; }

	.tab-content {padding: 15px 0; background: #fff; }



	
.panel {position: relative; background: #fff; margin-bottom: 45px; }
	.panel-heading {font-weight: 600; font-size: 1.4em; color: #b40101; padding: 15px 15px 3px; border-bottom: solid 4px #cf0404;  }
	.panel-body {padding: 15px 15px 45px; }
	
.block {

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+25,f1f1f1+65,f1f1f1+65,ffffff+95,ffffff+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 25%, #f1f1f1 65%, #f1f1f1 65%, #ffffff 95%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 25%,#f1f1f1 65%,#f1f1f1 65%,#ffffff 95%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#ffffff 25%,#f1f1f1 65%,#f1f1f1 65%,#ffffff 95%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}


	.block .panel-heading {font-weight: 600; font-size: 1.4em; color: #b40101; padding: 15px 15px 0; border-bottom: none; }
	.block .panel-body {border-radius: 5px 5px 10px 10px; border-top: solid 4px #b40101; border-bottom: dotted 2px #b40101; padding: 15px 15px 45px; }

	.block:after {content: ""; position: absolute; z-index: -1; -webkit-box-shadow: 0 0 40px rgba(0,0,0,0.6); box-shadow: 0 0 40px rgba(0,0,0,0.6); bottom: 0px; width: 70%; height: 50%; -moz-border-radius: 100%; border-radius: 100%; left: 15%; right: 15%;	}


.panel-body-heading {font-size: 1.4em; font-weight: 600; color: #b40101; margin-bottom: 5px; }



.section_menu {}
.section_menu ul {margin: 0; padding-left: 1.2em; }



button, .button, input[type="submit"] {color: #fff !important; padding: 8px 10px; font-size: inherit; line-height: 1em; display: inline-block; text-decoration: none; text-transform: uppercase; border: none; cursor: pointer; border-radius: 2px;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#da1600+0,a30303+100 */
background: #da1600; /* Old browsers */
background: -moz-linear-gradient(top, #da1600 0%, #a30303 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #da1600 0%,#a30303 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #da1600 0%,#a30303 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da1600', endColorstr='#a30303',GradientType=0 ); /* IE6-9 */


}
	button:hover, .button:hover, input[type="submit"]:hover {color: #fff; text-decoration: none;
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff3019+0,cf0404+100 */
			background: #cf0404; /* Old browsers */
			background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom, #ff3019 0%,#cf0404 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
	
	}
	
	button:focus, .button:focus, input[type="submit"]:focus {
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cf0404+0,ff3019+100 */
			background: #cf0404; /* Old browsers */
			background: -moz-linear-gradient(top, #cf0404 0%, #ff3019 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top, #cf0404 0%,#ff3019 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom, #cf0404 0%,#ff3019 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf0404', endColorstr='#ff3019',GradientType=0 ); /* IE6-9 */
			
	}


a.button {color: #fff; }




.gallery {overflow: hidden; text-align: left; }
	.gallery > .item {display: inline-block;/*float: left;*/margin: 5px;position: relative;overflow: hidden;/* padding-bottom: 24px; */border: solid 2px #EC6701;}
		.gallery > .item:hover {border: solid 2px #444; }
	
	.gallery > .item > span {
	display: none;
	opacity: 1;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 24px;
	line-height: 24px;
	color: #000;
	font-size: 14px;
	overflow: hidden;
	text-align: center;
	background: #EC6701;
	transition: opacity 0.3s ease-in;
	}
		.gallery > .item:hover > span {background: #444; opacity: 1; color: #fff; }



.poll_answers {margin-top: 10px; }
	.poll_answers label {display: block; clear: both; }
	.poll_answers input {margin-right: 5px; }

	.poll_submit {margin-top: 15px; }



#footer {overflow: hidden; background: #b40101; color: #fff; min-height: 72px; padding: 15px 0 15px;
	position: absolute; left: 0; bottom: 0; right: 0;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a30303+0,da1600+100 */
background: #a30303; /* Old browsers */
background: -moz-linear-gradient(top, #a30303 0%, #da1600 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #a30303 0%,#da1600 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #a30303 0%,#da1600 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a30303', endColorstr='#da1600',GradientType=0 ); /* IE6-9 *//
}


	#footer a {color: #fff; }

	.site_by {opacity: 0.5; font-weight: bold; font-size: 0.9em; float: right; }


.tbl, .cool-table {
	border-collapse: collapse;
    border-spacing: 0;
    max-width: 100%;
}

.tbl td, .cool-table td {
	border: 1px solid #ccc;
	padding: 8px;
}

.tbl thead td, .cool-table thead td,
.tbl th, .cool-table th {
	background: #e59e9d;
	border: 1px solid #e59e9d;
	padding: 12px 8px;
}

.tbl tr:hover td, .cool-table tr:hover td {background: #fafafa;color: #000;}





/* mini-framework */
.no-list {list-style-type: none; padding: 0; }

.container.row {margin-left: auto; margin-right: auto; padding-left: 0 !important; padding-right: 0 !important; }

.clearfix:before, .clearfix:after {
    display: table;    content: " ";
}




#scroll_up_button {position: fixed; bottom: 45px; left: 45px; display: none; width: 45px; height: 45px; font-size: 26px; line-height: 45px; opacity: 0.5; text-align: center; cursor: pointer; z-index: 999; padding: 0; }
	#scroll_up_button:hover {opacity: 1; transition: opacity 0.5s ease; }






#main_menu li:first-letter,
#main_menu li span:first-letter,
.section_menu li:first-letter,
.hot_menu li:first-letter,
.self_title:first-letter,
h1:first-letter,
h2:first-letter,
h3:first-letter,
h4:first-letter,
h5:first-letter,
h6:first-letter,
#footer .level_0 li:first-letter,
.panel-heading:first-letter,
.panel-body-heading:first-letter
{text-transform: uppercase; }


/* GoogleTranslate hack */
body {top: 0 !important;}
#google_translate_element,
.skiptranslate,
.goog-te-banner-frame {display: none !important;}

